/* usercss */

/* id:[54845]
   lm:[2010-10-15 22:53:13] */
P.p_footer {
  font-size:smaller;
}
/* id:[54928]
   lm:[2010-10-17 00:47:28] */
P.p54928 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[54931]
   lm:[2010-10-17 01:00:45] */
P.p54931 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[54932]
   lm:[2010-10-17 01:38:33] */
P.p54932 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#000000;background-color:transparent;
}

